Bug 116019 - clicking on "services" from the menu does nothing.
clicking on "services" from the menu does nothing.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-config-services (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-17 12:44 EST by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-18 00:15:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-02-17 12:44:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040206

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to system settings, server settings, services
2. click on services
3. no window results from this action
    

Expected Results:  a window should result allowing configuration of
services and how they startup.

Additional info:
Comment 1 Scott Sloan 2004-02-17 13:21:31 EST
Try updating system-config-services to

system-config-services-0.8.6-3

Note You need to log in before you can comment on or make changes to this bug.